.para1{font-size: 0; text-align:left; margin-top:0px; margin-bottom:11px;}
.Style2{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 48px; 
 font-weight:300; 
 color: #FE9300;
 word-wrap: break-word;}
.Style3{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 64px; 
 font-weight:300; 
 color: #FE9300;
 word-wrap: break-word;}
.linkStyle_4{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:300; 
 color: #FEFEFE;
 text-decoration: none; 
 /* 1 1 0 #00F900 #FEFEFE #FE9300 */
 word-wrap: break-word;}
.linkStyle_4:visited{color:#FEFEFE; text-decoration:none;}
.linkStyle_4:hover{color:#FE9300; text-decoration:none;}
.Style7{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:300; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style8{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.para9{font-size: 0; text-align:left; margin-bottom:11px; margin-top:0px;}
.Style10{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:300; 
 color: #FE9300;
 word-wrap: break-word;}
.Style11{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:300; 
 color: #FE9300;
 word-wrap: break-word;}
.para12{font-size: 0; text-align:center; margin-top:0px; margin-bottom:0px;}
.Style13{font-family:  'Helvetica' ,sans-serif ;
 font-size: 36px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style14{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.Style15{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #919191;
 word-wrap: break-word;}
.para16{font-size: 0; text-align:center; margin-bottom:0px; margin-top:0px;}
.Style17{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #919191;
 word-wrap: break-word;}
.para18{font-size: 0; text-align:center; margin-bottom:2px; margin-top:0px;}
.Style19{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.para20{font-size: 0; text-align:left; margin-top:0px; margin-bottom:0px;}
.Style21{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #FE9300;
 word-wrap: break-word;}
.Style22{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #FE9300;
 word-wrap: break-word;}
.para23{font-size: 0; text-align:left; margin-bottom:0px; margin-top:0px;}
.Style24{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FE9300;
 word-wrap: break-word;}
.Style25{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 color: #FE9300;
 word-wrap: break-word;}
.para26{font-size: 0; text-align:center; margin-top:0px; margin-bottom:11px;}
.Style27{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:300; 
 color: #919191;
 word-wrap: break-word;}
.para28{font-size: 0; text-align:right; margin-top:0px; margin-bottom:11px;}
.linkStyle_29{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:300; 
 color: #FE9300;
 text-decoration: none; 
 /* 1 1 0 #00F900 #FE9300 #FEFEFE */
 word-wrap: break-word;}
.linkStyle_29:visited{color:#FE9300; text-decoration:none;}
.linkStyle_29:hover{color:#FEFEFE; text-decoration:none;}
.linkStyle_32{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:300; 
 color: #FE9300;
 text-decoration: none; 
 /* 1 1 0 #00F900 #FE9300 #919191 */
 word-wrap: break-word;}
.linkStyle_32:visited{color:#FE9300; text-decoration:none;}
.linkStyle_32:hover{color:#919191; text-decoration:none;}
.Style35{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 48px; 
 font-weight:300; 
 color: #87F94E;
 word-wrap: break-word;}
.Style36{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 48px; 
 font-weight:300; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style37{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:300; 
 color: #919191;
 word-wrap: break-word;}
.Style38{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:300; 
 color: #FEFEFE;
 word-wrap: break-word;}
.para39{font-size: 0; text-align:center; margin-bottom:11px; margin-top:0px;}
.Style40{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:300; 
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_41{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 96px; 
 font-weight:300; 
 color: #FEFEFE;
 text-decoration: none; 
 /* 1 1 0 #00F900 #FEFEFE #FE9300 */
 word-wrap: break-word;}
.linkStyle_41:visited{color:#FEFEFE; text-decoration:none;}
.linkStyle_41:hover{color:#FE9300; text-decoration:none;}
.Style44{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:300; 
 color: #FE9300;
 word-wrap: break-word;}
.linkStyle_45{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:300; 
 color: #FEFEFE;
 text-decoration: none; 
 /* 1 1 0 #00F900 #FEFEFE #FE9300 */
 word-wrap: break-word;}
.linkStyle_45:visited{color:#FEFEFE; text-decoration:none;}
.linkStyle_45:hover{color:#FE9300; text-decoration:none;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}